@import "src/assets/styles/tokens/breakpoints";

.figure {
  margin: 0;
  &__icon {
    &__big {
      width: 250px;
      height: 215px;
      @media (min-width: $breakpoint-tablet) {
        width: 322px;
        height: 247px;
      }
    }

    &__small {
      width: 2rem;
      height: 2rem;
    }

    &__button {
      width: 2.8rem;
      height: 2.8rem;
    }
  }
}
